Subject: Re: [Fot] TR crank

From: [email-masked] <[email-masked]>
Date: Mon, 11 Aug 2014 14:33:18 -0700 (PDT)

Has he ever done a 6 cylinder?

Happy Connecting.  Sent from my Sprint Phone.

------ Original message------
From: Greg And Alison Blake
Date: Mon, Aug 11, 2014 8:40 AM
To: [email-masked];
Cc: John Frymark;
Subject:Re: [Fot] TR crank

I can answer that. He did 2 five main cranks for me with a modified Chevy rod
journal. He is very receptive to design changes.

Just to pass along a story about his product. We use a machine shop in Austin
that has been preparing race motors for many years. The owner told me these
cranks were works of art. Anecdotal evidence of quality, but I respect his
opinion.

Thanks go to John Frymark for the upfront design work with Marine on this one.

Greg

> On Aug 11, 2014, at 10:20 AM, John Frymark  wrote:
>
> Double check with David. He said he was able to modify the pattern for
Chevy
> or Honda rods when we worked to develop this.
>
> John Frymark
>
>
> Sent from my iPad
>
>> On Aug 11, 2014, at 10:15 AM, John Hasty  wrote:
>>
>> But he would not alter the width of the rod journals to accommodate
"modern"
> rods; so we chose Moldex who does the same 5 main type crank with any
> specification you want for mains and rods.  Different lubrication patterns,
> nitride and balanced.
>>
>> John H. Hasty | MULLEN HOLLAND & COOPER P.A.
>> Attorney at Law
>> 301 South York Street  (zip: 28052)
>> P.O. Box 488
>> Gastonia, NC 28053-0488
>> Telephone: 704.864.6751 | Facsimile: 704.861.8394
>> [email-masked] | www.mhc-law.com
>>
>> -----Original Message-----
>> From: Fot [mailto:[email-masked]] On Behalf Of John Frymark
>> Sent: Monday, August 11, 2014 11:01 AM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: [Fot] TR crank
>>
>> Tony,
>>
>> Marine Crankshaft in Santa Anna, CA has a "5 main" crankshaft patterned.
> He's made at least 6 so far. They are a thing of beauty and 4 lbs lighter
than
> stock.  I'll attach a photo but it will be stripped on the FoT cc. A little
> grinding on the webs in the block is required for clearance.
>>
>> Call David Eden at 714-549-2388 if interested.
>> Marinecrankshaftinc.com
>>
>> John Frymark
>>
>> [demime 1.01d removed an attachment of type image/jpeg which had a name of
> image.jpeg] Sent from my iPad
_______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive